## About This Manual

#### Target Group

This manual is intended for distributors, installers, and end users of residential PV plant, energy storage system, and commercial PV plant.

#### Symbols

	Additional information, emphasized contents or tips that may be helpful, e.g. to help you solve problems or save time.


#### System Requirements

  | **Item**  |  **Requirement** |
| ------------ | ------------ |
| Browser  |Chrome 60 or later (recommended), Safari 10 or later, Firefox 60 or later, and IE11 or later   |
| Resolution  | 1920 * 1080  (recommended) / 1366 * 768 (supported)  |


#### Expression Explanation

  | **Type**  |  **Example** |
| ------------ | ------------ |
| Select certain element or menu  |Select "Plant Overview" |
| Select several elements or menus  | Select "All plants -> Plant unit" |


#### Intended Use

This manual is intended to guide users in operating and managing iSolarCloud.

	This manual is prepared based on the version V1.4.6.20200306. Screenshots are for reference only, and actual interfaces may differ.