##  Interface Description

Click the menu "Home" to enter the corresponding interface, on which you can view plant information, share plants, etc.

![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_316b7a7714a2de33f0c0f2deb53df33e_r.png)

1. Menu Bar  2. Help  3. Personal center  4. Plant query bar  5. Plant information List  6. Plant operation Bar


#### Menu bar

The menu bar displays main function categories of the iSolarCloud. Users can switch to the corresponding interface of different functions and perform related operations.

<escape>
<table>
<thead>
  <tr>
  <td><b>Function page</b></td>
    <td colspan="2"><b>Description</b></td>
   </tr>
<tr>
  <td>Home</td>
  <td colspan="2">Display plant list.</br>
	View detailed plant information.</br>
	Share or delete plants.</br>
  </td>
</tr>
<tr>
 <td>Fault</td>
 <td colspan="2">View fault information of plant devices.</td>
</tr>
<tr>
 <td>Report</td>
 <td colspan="2">View plant statistics reports (daily report, weekly report, monthly report, annual report and overall report); create self-defined reports.</td>
</tr>
<tr>
 <td>Curve</td>
 <td colspan="2">View plant power generation curve.</td>
</tr>
<tr>
<th rowspan="4">Advanced</th>
<th>Settings</th>
<th>Set initial grid connection parameters of plant devices.</th>
</tr>
<tr>
<td>Firmware update</td>
<td>Upgrade plant software device.</td>
</tr>
<tr>
<td>String IV curve scan and diagnosis</td>
<td>Scan component I-V curve, diagnose component working status, and automatically locate faulty components.</td>
</tr>
<tr>
<td>Failure plan</td>
<td>Set plant plan manner.</td>
</tr>
</thead>
</table>
</escape>

	Only the distributor/installer has the permission of firmware update and string IV curve scan and diagnosis.

#### Help

| **Item**  | **Description**  |
| ------------ | ------------ |
| About  | Click "About" to view the software version, terms of service, and privacy policy.  |
| User manual  | Click "User manual" to view the corresponding user manual. |
| Help center  | Click "Help center" to view FAQs.|

#### Personal center

<escape>
<table>
<thead>
  <tr>
  <td><b>Item</b></td>
  <td colspan="2"><b>Description</b></td>
   </tr>
 <tr>
<th rowspan="4">Me</th>
<th>Profile</th>
<th>Click "Me" to enter the user information interface, on which you can modify nickname and user ID, select country (region), and set time zone.</br>
The distributor/installer can view his organization information, but the end user does not have organization information.</br>When the country (region) is set to Brazil or Mexico, the field "Superior Code" must be filled in.
</th>
</tr>
<tr>
<td>Account and security</td>
<td>Click "Account and security" to bind a phone number or email address for retrieving password. In addition, you can change the password and delete account.</td>
</tr>
<tr>
<td>Privacy</td>
<td>You can determine whether to receive notifications.</td>
</tr>
<tr>
<td>General settings</td>
<td>You can switch the language, theme color, background color, radiation unit, and temperature unit.</td>

</tr>
 <tr>
    <td colspan="2">Background management</td>
    <td >If you have the background management permission, click "Background management" to enter the corresponding interface.</td>
   </tr>
</thead>
</table>
</escape>


#### Plant query bar

Users can search for desired plants by setting corresponding conditions.

#### Plant information list

Display all plants of the current user and plants shared by others.

#### Plant operation bar

You can share and delete plants.

	Only the end user can share plants, and the distributor/installer does not have the sharing permission but can receive shared plants.