## Interface Description

Click "Fault" on the menu bar to enter the fault list interface and view the plant alarm information.

![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_234f4df3b9a744bd0bb7a6108633ea1e_r.png)

1.Plant list  2. Fault query bar  3. Fault information list  4. Operation bar

##### Plant list

Display information on the plants, devices, and measuring points.

##### Fault query bar

Users can search corresponding faults by setting corresponding conditions.

Other functions

| **Parameter**  | **Description**  |
| ------------ | ------------ |
| Fault refresh setting  |  Set refresh time in the upper right corner of the interface, where the minimum interval is 5 minutes, and click  ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_5cb6d6049eb7e693c9fbea5e963f424f_r.png) to refresh the fault list. |
| Batch close  | Select multiple faults in the fault list, and click "Batch close" in the upper right corner to close faults in batch.  |
|  Fault export | Click the icon ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_493cee8f9ae31a2b88d8f699e23bc133_r.png)  in the upper right corner to export faults within specified time segment, where the exported file is in .xlsx format by default.  |

##### Fault information list

In the fault information area, users can view information such as plant name, alarm type, alarm name, device name, and occurrence time. In addition, users can view fault details and close the faults.

##### Plant operation bar

In this area, users can view fault details and close faults.