## Firmware Update

On this interface, you can remotely upgrade device software of the plant system.

##### Prerequisites

The user has the permission of firmware upgrade.

The device supports the remote upgrade.

The user has got the upgrade file and has saved it locally.

##### Procedure

1.Click "Advanced -> Firmware update" to enter the corresponding interface.

2.Select plants from the left plant list. Devices of the selected plants are displayed in the display area.

3.Select desired devices in the device information list area. (Batch selection is supported)

 	You can upgrade devices of the same type and same model in batch.

4.Optionally, select "Device type", "Device model", and "Device S/N" and click ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_9d3d95bd5cebcd39c2c2ac286ee23ce8_r.png). The interface will display corresponding devices. Select desired devices.

 Currently, you can select device S/N in the following two manners:

	- Manually enter: enter the device S/N in the "Device S/N" field, where S/Ns are separated by commas.

	- Batch import: Click the "Device S/N" field and then "Select file" to import the desired file.


5.Click "Firmware update", after which the "Upload the upgrading package" pops up.

6.Click "Select file" to select the upgrade package and click "Upgrade". The password window pops up.

 	The upgrade package is the .zip file.

7.Enter the login password and wait for the uploading. You can view history upgrade information by click "View task history".